AnsweredAssumed Answered

imx6.ulz

Question asked by christopheferrando on Apr 1, 2019
Latest reply on Apr 2, 2019 by christopheferrando

Hi,

I want to evaluate imx6.ulz. As i can understand, i should use imx6.ull evaluation board.

In the migration guide for imx6.ulz, it is written that i shoud use Linux_ 4.14.62_1.0.0 BSP.

There is an new version of the BSP : L4.14.78_1.0.0_MX6UL7D, may y use this one ?

 

Do you plan a imx6.ulz evaluation board ?

 

Sincerly,

Christophe

Outcomes